klaviyo-api-sdk

Ruby wrapper for the Klaviyo API


License
MIT
Install
gem install klaviyo-api-sdk -v 1.1.0